Subject: Re: Trainer Candidate - Vinayak Krishna
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 22 May 2021 00:06:06 -0700 (MST)

I shared his details with you previously also for tech support manager:- 

He is having total 14 years of experience. Currently he is not working anywhere. He left his last job because the company wants him to relocate him to another city for that he was not comfortable. 

He started his career with Dell, as a Subject Matter expert. And worked there for 7 Years as a Technical Support Executive. 
Then he joined I- Yogi Technical Services as a Quality analyst for technical support for Windows and telecom. There he worked for 4 Years. There he was responsible for Call auditing, Training, Content Development. 
After I Yogi he joined Mattsenkumar, Here he was working in Quality, Training, Client Coordination, In this Organization he has handled multi projects IT and non- IT Both. 

His last salary was 74000/- 
Expecting 20% hike 
Can join immediately 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 21, 2021, at 4:04 PM, Deeksha Dadu <[email-masked]> wrote: 

Check details 

From: Vinayak Krishna < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 18 May 2021 at 7:25 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Vinayak Krishna 

	

	
	
			Tech Support Test 
		
	Name 	Vinayak Krishna 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 8178265734 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Sahibabad, Ghaziabad 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Mattsenkumar 	Manager 	9th April'20121 	75000 
Previous Employer 1 	Iyogi Pvt ltd 	Performance Specialist 	31st May,2016 	48000 
Previous Employer 2 	Dell International Services Pvt Ltd 	SME 	5th May, 2011 	34000 
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in training? 	Trained international client agents and QA for telecom, Collections, ITes, Sales and Customer Service 

Project training and their completion for improvement of client KPIs and improvement of frontlines and QA 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	During the change in working environment from WFO to WFH the productivity and the agent availability was the primary concern and completely new to us. 
The agents were not adhering to schedule and resulting in dip in productivity 
I initiated a process of 1 hour reporting where every interaction time (start and end) was checked and shared with the group 

This vigilant effort created an awareness amongst the group and raised the productivity to the required threshold 

Same practice was then used for QA audits which helped to inculcate basic hygine in team across LOBs and improved the productivity 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Resolution providing the customer query - Good service 

Identifying the root cause to avoid the issue to reoccour (tech support), self help in future so that customer time can be saved - Great customer service 

Showing empathy and acknowledgement - Good service 

Performing customer profiling and identifying customer need and demographics, creating sense of personalized support - Great service 

In sales or collections selling product or collecting revenue as per customer need - Good service 

Educating the customer about the products and their benefits that helps customer life (sales, upselling) or helping customer to allocate funds in collections (Suggestions of additional monet sources) - Great service 
	What according to you makes you a good candidate for this position? 	People Management and an experience of 14 years in customer service for various industries and clientele enabled me to be an effective resource panning across different fields 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4